<?xml version="1.0" encoding="UTF-8"?>
<signpostnames>
	<signpost>
		<d_name>Beware!</d_name>
		<d_name xml:lang="ca">Atenció!</d_name>
		<d_name xml:lang="da">Pas på!</d_name>
		<d_name xml:lang="de">Vorsicht!</d_name>
	</signpost>
	<signpost>
		<d_name>Danger!</d_name>
		<d_name xml:lang="ca">Perill!</d_name>
		<d_name xml:lang="da">Fare!</d_name>
		<d_name xml:lang="de">Gefahr!</d_name>
	</signpost>
	<signpost>
		<d_name>Keep out!</d_name>
		<d_name xml:lang="ca">No passeu!</d_name>
		<d_name xml:lang="da">Hold dig væk!</d_name>
		<d_name xml:lang="de">Draußen bleiben!</d_name>
	</signpost>
	<signpost>
		<d_name>Here lies a foolish warrior.</d_name>
		<d_name xml:lang="da">Her ligger en tåbelig kriger.</d_name>
		<d_name xml:lang="de">Hier liegt ein alberner Krieger.</d_name>
	</signpost>
	<signpost>
		<d_name>Kilroy was here.</d_name>
		<d_name xml:lang="ca">Kilroy ha estat aquí.</d_name>
		<d_name xml:lang="da">Kilroy var her.</d_name>
		<d_name xml:lang="de">Kilroy war hier</d_name>
	</signpost>
	<signpost>
		<d_name>Turn back or die!</d_name>
		<d_name xml:lang="ca">Dóna mitja volta o mor!</d_name>
		<d_name xml:lang="da">Vend om eller dø!</d_name>
		<d_name xml:lang="de">Zieh dich zurück oder stirb!</d_name>
	</signpost>
	<signpost>
		<d_name>Visitors Welcome</d_name>
		<d_name xml:lang="ca">Els visitants són benvinguts</d_name>
		<d_name xml:lang="da">Besøgende er velkomne</d_name>
		<d_name xml:lang="de">Besucher sind willkommen</d_name>
	</signpost>
</signpostnames>